Subject: Re: Dime a Dozen LightWave Animators
From: [email-masked] (paul davies)
To: [email-masked]
Date: Thu, 15 Feb 1996 12:51:47 -0500

>>I could be wrong but I doubt the folks at EI want their
>>program to turn into another Lightwave.  Just to be clear, what I mean by
>>that is they don't want everyone and their brother buying their program and
>>turning out alot of good stuff but alot more junk.

At $8000 a copy, the makers of Electric Image - if that's the EI Jason's 
refering to - should have nothing to worry about!
Does that still ship without a modeler?

Paul Davies  [email-masked]     http://www.magnet.com/~pdavies/
Concept Artist-RPG/Action Games
Magnet Interactive Studios Inc.